#!/usr/bin/perl -w

# Moblin Application Checker
# About AppChecker Survey (info_survey.pl)
#
# Copyright (C) 2007-2009 The Linux Foundation. All rights reserved.
#
# This program has been developed by ISP RAS for LF.
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# version 2 as published by the Free Software Foundation.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
# # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # #

use Templates;

print "HTTP/1.0 200 OK\n";
print "Content-type: text/html\n\n";

print_header("About Moblin Application Checker Survey", "about");

print <<DATA;
<div style="width: 54em;">
<h1>Moblin Application Checker Survey</h1>

<p>
Thank you for using AppChecker! We invite you to help us enhance the AppChecker application by giving us your valuable feedback in a quick online survey! It\'s fast and will give us an idea of what you like and what you might need in future versions of AppChecker!
</p>

<p>
<b><a href="http://www.surveymonkey.com/s.aspx?sm=uyGagZUNkZme0VU8H87ZLw_3d_3d" target="_blank">Start the AppChecker Survey</a></b>
<br />
<br />
</p>

<p>
Additionally, you may directly contact the Moblin Application Checker development team if you have specific questions, feature requests, bug reports or general feedback about the tool.<br />Please write to <a href="mailto:lsb-appcheck-support\@linuxfoundation.org">lsb-appcheck-support\@linuxfoundation.org</a>.
</p>

</div>
DATA

print_footer();
